.b-body { font-family:Verdana, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1825804444') !important;
	background-repeat:repeat !important;
}
.body-background {
	background-color:#FFFFFF !important;
	background-repeat:repeat !important;
}
.user_css_131914668841 {
	color:#2e08c7 !important;
	font-size:16px !important;
	background-color:#e1e2e4 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_131914668841 a {
	color:#2e08c7 !important;
	font-size:#16px !important;
}
.user_css_131987357641 {
	color:#2e8c7 !important;
	font-size:14px !important;
	background-color:#e1e2e4 !important;
	border-color:#57585a!important;
	background-image:url('/olderfiles/1/SafeKey_logo.jpg') !important;
	background-position:right bottom !important;
	background-repeat:no-repeat !important;
}
.user_css_131987357641 a {
	color:#2e8c7 !important;
	font-size:#14px !important;
}
/* ---------- user.css ---------------- */